Did you secure your WordPress website by updating to the latest 4.2.1? Well, you should.. as soon as possible!

 

A critical zero-day vulnerability in the core engine of the WordPress content management system disclosed. Wordpress Zero Day Vulnerability

Source: Hacking WordPress Website with Just a Single Comment

Comments are closed.